﻿.GridHeaderRow
{
    behavior: url(PIE.axd); 
    text-shadow: 00.1em 0.1em 0.05em #ffffff;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-radius: 5px 5px 0px 0px;   
    height:22px;  
    width: 100%;
    border-top: #ACA899 1px solid;
    border-left: #ACA899 1px solid;
    border-right: #ACA899 1px solid;
    font-size:16px;
    font-weight:bold;
    color:#3D4351;
    padding-top:5px;
    background-image: url(images/grid_hdr_grad.png); background-repeat:repeat-x;
    position:relative;
}
.GridHeaderRow div
{
    padding-left:17px;
}
.GridFooterRow
{
    behavior: url(PIE.axd); 
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px; 
    border-radius: 0px 0px 5px 5px;
    height:20px;
    /*width:600px;*/
    width: 100%;
    border-bottom: #ACA899 1px solid;
    border-left: #ACA899 1px solid;
    border-right: #ACA899 1px solid;
    background-image: url(images/grid_ftr_grad.png); background-repeat:repeat-x;
    position:relative;
    text-align:center;
}
.GridHeaderRow1
{
    behavior: url(PIE.axd); 
    text-shadow: 00.1em 0.1em 0.05em #ffffff;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-radius: 5px 5px 0px 0px;   
    height:22px;  
    width: 75%;
    border-top: #ACA899 1px solid;
    border-left: #ACA899 1px solid;
    border-right: #ACA899 1px solid;
    font-size:16px;
    font-weight:bold;
    color:#3D4351;
    padding-top:5px;
    background-image: url(images/grid_hdr_grad.png); background-repeat:repeat-x;
    position:relative;
}
.GridHeaderRow1 div
{
    padding-left:17px;
}
.GridFooterRow1
{
    behavior: url(PIE.axd); 
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px; 
    border-radius: 0px 0px 5px 5px;
    height:20px;
    width: 75%;
    border-bottom: #ACA899 1px solid;
    border-left: #ACA899 1px solid;
    border-right: #ACA899 1px solid;
    background-image: url(images/grid_ftr_grad.png); background-repeat:repeat-x;
    position:relative;
    text-align:center;
}
.BodyContactContent
{
    background-color:#e1e2e4; min-height:625px; z-index:50; margin-bottom:-15px;
    padding:40px 40px 40px 40px;
    position:relative;
    margin-left:0px;   
}
.TableLayout
{
    border-collapse: collapse; empty-cells: show; border:1px solid #ACA899;
}
.TableLayout td
{
    border:1px solid #ACA899; height: 25px;
}
.TableLayout th
{
     border:1px solid #ACA899; background-color:#3d4351; height: 30px; color: white; text-align:center;
}
.TableLayoutGeneral
{
    border-collapse: collapse; empty-cells: show; border:0px solid #ACA899;
     border-left:1px solid #ACA899; border-right:1px solid #ACA899;
}
.TableLayoutGeneral td
{
    border:0px solid #ACA899; height: 25px;
}
.TableLayoutGeneral th
{
     border:1px solid #ACA899; background-color:#3d4351; height: 30px; color: white; text-align:center;
}

.TableAuditHeader
{
    background-color:#3d4351; height: 25px; width:100%; border:1px solid #3d4351; font-size: 12px; font-weight: bold; color:#f0f0ee;
}

.GridBody
{
    background-color:#ece9d8;
    border: #ACA899 1px solid; 
    width: 100%;
}

.LeftAuditWrapper
{
    float:left; width:446px;
}
.LeftAuditMemo
{
    float:left; width:422px; padding:5px 17px 5px 17px;
}
.RightAuditMemo
{
    float:right; width:419px; border-left:1px solid #ACA899;  padding:5px 17px 5px 17px; top:0px;
}
.AuditMemoLeft
{
    float:left; width:200px;
}
.AuditMemoRight
{
    float:right; width:200px;
}
.AuditMemoRight div
{
     margin-bottom:5px;
}
.PageTextDarkBlueBold
{
       font-size:12px; font-weight:bold; color:#3d4351;
}
.PageTextPinkAstrix
{
    font-size:14px; font-weight:bold; color:#d57449;
}

.DarkSmButton
{
    padding:0px 10px;
    font-size:12px; 
    font-weight:bold;
    display: inline-block;
    color: #ffffff;   
    behavior: url(PIE.axd);
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;     
    border-radius: 5px;
    position:relative;       
    border: 1px solid #383e4c;  
    cursor:pointer;      
    behavior: url(PIE.axd);  
    -moz-box-shadow: 0px 1px 0px rgba(0,0,0,0.4), 0px -1px 0px rgba(130,137,155,0.4);
    -webkit-box-shadow: 0px 1px 0px rgba(0,0,0,0.4), 0px -1px 0px rgba(130,137,155,0.4);
    
    background: #383e4c;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#555c6c), to(#313541));
    background-image: -webkit-linear-gradient(#555c6c, #313541);
    background-image: -moz-linear-gradient(#555c6c, #313541);
    background-image: -ms-linear-gradient(#555c6c, #313541);
    background-image: -o-linear-gradient(#555c6c, #313541);
    background-image: linear-gradient(#555c6c, #313541); 
    -pie-background: linear-gradient(#555c6c, #313541);    
}
.DarkSmButton:hover
{  
    background: #383e4c;
    text-shadow: 0em 0em 0em #ffffff;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#313541), to(#313541));
    background-image: -webkit-linear-gradient(#313541, #313541);
    background-image: -moz-linear-gradient(#313541, #313541);
    background-image: -ms-linear-gradient(#313541, #313541);
    background-image: -o-linear-gradient(#313541, #313541);
    background-image: linear-gradient(#313541, #313541); 
    -pie-background: linear-gradient(#313541, #313541);    
}


.Nav 
{
	position:relative;
    margin:15px 20px 0px 0px;
    padding:0;
    list-style:none;  
    font-size: 12px;  
	z-index: 990;
    float:right;    
}   
  
.Nav  li 
{
	font-weight: bold;
    float:left;    
    position:relative;
    z-index:500;
    height:30px;
    margin:0 auto;                  
    text-align:left;
    list-style: none;
    zoom: 1;    
}    

.Nav li a 
{
    display:block;        
    padding:0px 0px 0px 0px;       
    height:30px;
    text-decoration:none;
    color:#ffffff;        
    white-space:nowrap;    
    text-align:left;
 font-size:14px;
   font-weight:bold;       
    background-color: #001647; 
    min-width:150px;
}
 
.Nav  li a:hover 
{
    background-color:#001647;             
}   

.Nav li label 
{
    display:block;        
    padding:0px 0px 0px 0px;       
    height:30px;
    text-decoration:none;
    color:#ffffff;        
    white-space:nowrap;    
    text-align:center;
    font-size:14px;
    /*font-weight:bold; */   
    margin-left:0px;
}  
.Nav li img
{
    position: absolute; top: 5px; right:-8px;
} 

.Nav ul   
{
	
	visibility: hidden; 
	position: absolute; 
	top: 100%; 
	margin-left: 0px; 
	list-style:none;
}

.Nav ul li
{
	font-weight: normal; 
	color: #fff; 
	float:none; 
	width: 150px;
	height:28px;
	
}

.Nav ul li a 
{
	border-right:none;
	width: 100%; 
	display: inline-block;
	background:  #001647; 	
	height:23px; 
	padding:5px 10px 0px 10px;
	text-align:left;   /* changed from center, jdb 5/23/18 */
    color:#ffffff;
	
} 
              
.Nav ul li:hover a
{
	background: #08469d;   
	color: #ffffff; 
}

.BackgroundPopup
{  
    display:none;  
    position:fixed;  
    _position:absolute;
    height:100%;  
    width:100%;  
    top:0;  
    left:0;  
    z-index:500;  
    background-color:Black;
}  
.PopupWrapper
{  
    display:none;  
    position:fixed;  
    _position:absolute;   
    z-index: 9998;
    padding:0px 0px 0px 0px;  
    font-size:13px;  
}       
.UploadPopWrapper
{   
    background-color:transparent;    
}
.UploadPopHdr
{
   behavior: url(PIE.axd); 
    /*text-shadow: 00.1em 0.1em 0.05em #ffffff;*/
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-radius: 5px 5px 0px 0px;   
    height:22px;  
    /*width: 100%;*/
    border-top: #ACA899 1px solid;
    border-left: #ACA899 1px solid;
    border-right: #ACA899 1px solid;
    font-size:16px;
    font-weight:bold;
    color: #ffffff;          /*#3D4351;*/
    background-color: #09479e;
    /*background-image: url(images/grid_hdr_grad.png); background-repeat:repeat-x;*/
    position:relative;
    width:700px; 
    padding-left:17px;
    padding-top:5px;
    padding-right:17px; 
    position:relative;
}
.ActivityPopHdr
{
   behavior: url(PIE.axd); 
    text-shadow: 00.1em 0.1em 0.05em #ffffff;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-radius: 5px 5px 0px 0px;   
    height:22px;  
    border-top: #ACA899 1px solid;
    border-left: #ACA899 1px solid;
    border-right: #ACA899 1px solid;
    font-size:16px;
    font-weight:bold;
    color:#3D4351;
    background-image: url(images/grid_hdr_grad.png); background-repeat:repeat-x;
    position:relative;
    width:890px;   /*790px*/
    padding-left:17px;
    padding-top:5px;
    padding-right:17px; 
    position:relative;
}
.UploadPopBody
{
    padding:10px 17px 10px 17px;
    width:700px; /* 570px;*/
    background-color:#f0f0f0;
    border:1px solid #ACA899;
    behavior: url(PIE.axd);  
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    border-radius: 0px 0px 5px 5px;   
}

.ConvertPopBody
{
    padding:10px 17px 10px 17px;
    width:775px;   /*675px; */
    background-color:#f0f0f0;
    border:1px solid #ACA899;
    behavior: url(PIE.axd);  
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    border-radius: 0px 0px 5px 5px;   
}

.MergePopBody
{
    padding:10px 17px 10px 17px;
    width:500px;   /*675px; */
    background-color:#f0f0f0;
    border:1px solid #ACA899;
    behavior: url(PIE.axd);  
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    border-radius: 0px 0px 5px 5px;   
}

.MsgPopBody
{
    padding:10px 17px 10px 17px;
    width:425px; 
    background-color:#f0f0f0;
    border:1px solid #ACA899;
    behavior: url(PIE.axd);  
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    border-radius: 0px 0px 5px 5px;   
}

.ActivityPopBody
{
    padding:10px 17px 10px 17px;
    width:890px;   /* 790px*/
    background-color:#f0f0f0;
    border:1px solid #ACA899;
    behavior: url(PIE.axd);  
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    border-radius: 0px 0px 5px 5px;   
}

.ClosePopUp
{
    top:1px; right:17px; cursor:pointer; position:absolute;
}
.PageTextInstru
{
    font-size:11px; font-style:italic; 
}

.ButtonUpload
{
    z-index:25;
    padding:5px 10px;
    font-size:12px; 
    font-weight:bold;
    display: inline-block;
    color: #4a4c59;   
    behavior: url(PIE.axd);
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;     
    border-radius: 5px;
    position:relative;       
    border: 1px solid #9ab8d4;  
    cursor:pointer;      
    behavior: url(PIE.axd);
     text-shadow: 00.1em 0.1em 0.05em #ffffff;
    -moz-box-shadow: 0px 1px 0px rgba(255,255,255,0.4), 0px -1px 0px rgba(130,137,155,0.4);
    -webkit-box-shadow: 0px 1px 0px rgba(255,255,255,0.4), 0px -1px 0px rgba(130,137,155,0.4);
    
    background: #f1f1f1;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f2f7fa), to(#84cee9));
    background-image: -webkit-linear-gradient(#f2f7fa, #84cee9);
    background-image: -moz-linear-gradient(#f2f7fa, #84cee9);
    background-image: -ms-linear-gradient(#f2f7fa, #84cee9);
    background-image: -o-linear-gradient(#f2f7fa, #84cee9);
    background-image: linear-gradient(#f2f7fa, #84cee9); 
    -pie-background: linear-gradient(#f2f7fa, #84cee9);    
}
.ButtonUpload:hover
{  
    background: #9ea0a5;
    text-shadow: 0em 0em 0em #ffffff;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#9ea0a5), to(#9ea0a5));
    background-image: -webkit-linear-gradient(#9ea0a5, #9ea0a5);
    background-image: -moz-linear-gradient(#9ea0a5, #9ea0a5);
    background-image: -ms-linear-gradient(#9ea0a5, #9ea0a5);
    background-image: -o-linear-gradient(#9ea0a5, #9ea0a5);
    background-image: linear-gradient(#9ea0a5, #9ea0a5); 
    -pie-background: linear-gradient(#9ea0a5, #9ea0a5);    
}

.ButtonUploadImage
{
    position:absolute; left:0px; top:0px; z-index:50; height:26px; cursor:pointer;
}

.Uploader input[type="file"]{
    z-index: 999;
    line-height: 0;
    font-size: 50px;
    position: absolute;
    opacity: 0;
    filter: alpha(opacity = 0);-ms-filter: "alpha(opacity=0)";
    cursor: pointer;
    _cursor: pointer;
    margin: 0;
    padding:0;
    left:0;
}

.ButtonBrowse
{
    cursor:pointer;
    z-index:25;
    padding:5px 10px;
    font-size:12px; 
    font-weight:bold;
    display: inline-block;
    color: #4a4c59;   
    behavior: url(PIE.axd);
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;     
    border-radius: 5px;
    position:relative;       
    border: 1px solid #9ab8d4;  
    cursor:pointer;      
    behavior: url(PIE.axd);
     text-shadow: 00.1em 0.1em 0.05em #ffffff;
    -moz-box-shadow: 0px 1px 0px rgba(255,255,255,0.4), 0px -1px 0px rgba(130,137,155,0.4);
    -webkit-box-shadow: 0px 1px 0px rgba(255,255,255,0.4), 0px -1px 0px rgba(130,137,155,0.4);
    
    background: #f1f1f1;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f2f7fa), to(#84cee9));
    background-image: -webkit-linear-gradient(#f2f7fa, #84cee9);
    background-image: -moz-linear-gradient(#f2f7fa, #84cee9);
    background-image: -ms-linear-gradient(#f2f7fa, #84cee9);
    background-image: -o-linear-gradient(#f2f7fa, #84cee9);
    background-image: linear-gradient(#f2f7fa, #84cee9); 
    -pie-background: linear-gradient(#f2f7fa, #84cee9);   
}
.ButtonBrowse:hover
{  
    background: #9ea0a5;
    text-shadow: 0em 0em 0em #ffffff;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#9ea0a5), to(#9ea0a5));
    background-image: -webkit-linear-gradient(#9ea0a5, #9ea0a5);
    background-image: -moz-linear-gradient(#9ea0a5, #9ea0a5);
    background-image: -ms-linear-gradient(#9ea0a5, #9ea0a5);
    background-image: -o-linear-gradient(#9ea0a5, #9ea0a5);
    background-image: linear-gradient(#9ea0a5, #9ea0a5); 
    -pie-background: linear-gradient(#9ea0a5, #9ea0a5);    
}

.Uploader input[type="text"]{
    width:250px; 
}

.clean #Button1 { background-color: #f6f6f8; color: #f6f6f8; display: inline-block;  } 
.dirty #Button1 { color: Red; display: inline-block; }

.colorhr {
	border: 0;
	width: 785px;
	background-color: #08469d;
	height: 5px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
}

.PDFTable
{
    width: 750px;          
    position:relative;
    border:1px solid #babab9;
    page-break-inside:avoid;
}
.THPDF
{
    border:1px solid #babab9; background-color:#d8d8d8;
    font-size:12px; font-weight:bold; color:#000000; height:30px; padding-left:4px; padding-right:4px;
    text-align:center; vertical-align:middle;
}
.THLEFTPDF 
{
    border: 1px solid #babab9;
    background-color: #d8d8d8;
    font-size: 12px;
    font-weight: bold;
    color: #000000;
    height: 30px;
    padding-left: 4px;
    padding-right: 4px;
    text-align: left;
    vertical-align: middle;
}
.THPDFHdr
{
    border:1px solid #babab9;  background-color: #7fbffc; 
    font-size:14px; font-weight:bold; color:#454546; padding-left:4px; padding-right:4px;
    text-align:center; vertical-align:middle;
}
.THPink
{
    border:1px solid #babab9; background-color: #e4e4e4;  /*#e4e4e4;*/
    font-size:12px; font-weight:normal; color:#000000; height:30px; padding-left:4px; padding-right:4px;
    text-align:center; vertical-align:middle;
}
.TDBlue
{
    border:1px solid #babab9;  background-color: #D2E4FC; 
    font-size:12px; font-weight:bold; color:#454546; padding-left:4px; padding-right:4px;
    text-align:center; vertical-align:middle;
}
.TDGrand
{
    border:1px solid #babab9;  background-color: #fdb823; 
    font-size:12px; font-weight:bold; color:#454546; padding-left:4px; padding-right:4px;
    text-align:center; vertical-align:middle;
}
.PDFTable td
{
    border:1px solid #babab9; color:#000000; vertical-align:middle; text-align:left; padding:4px 8px 4px 8px; font-size:12px;     
}

.buttonlink
{
	color: black;
	background-color:transparent;
	border-width:0px;
	border-style:None;
	font-family:Arial, Tahoma, Verdana,sans-serif;
	font-size:11px;
	font-weight:normal;
	cursor: pointer; /* cursor: hand; */
	text-decoration: underline;
}

.PageTextDarkBlueBold
{
       font-size:12px; font-weight:bold; color:#3d4351;
}

#ConvertCVSP {
    padding:50px 0px 0px 0px; min-height:400px;
}
#ConvertCVSP .ConvertSub {
    margin:0px auto 0px auto; width:550px; border:1px solid #babab9; padding:20px 25px; font-size:16px; color:#454546;
}
    #ConvertCVSP .ConvertSub h3 {
        font-size:26px; color:#08469d; 
}
      
.RdoListSelection tr td {
    padding-bottom:5px;
}
.RdoListSelection input[type="radio"] {          
    width: 13px;
    height: 13px;       
    margin-left: 10px; margin-right: 10px; 
    vertical-align: middle;
    position: relative;
    top: 0px;          
}
.RdoListSelection label {
    font-size:12px; 
}
.ConvertSub .FinishDisabled {
    border: 1px solid #029b6a; 
    background-color: #2ac08d;            
    font-family: arial;
    font-size:13px;
    vertical-align: middle;
    text-align:center;
    font-weight:bold;
    border: 1px solid #d1d1d3;   
    color: #afaeae; 
    background-color: #e8e8e7;
    background-image:url(images/normalback.jpg);
    height:28px;      
    padding:0px 5px 0px 5px;
    cursor:pointer;
    behavior: url(PIE.axd); 
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px; 
}          
        
#ConvertCVSPPop
{
    padding:10px 20px; color:#454546;
}
#myDialog_ct .ConvertPopBody
{
    background-color:#ffffff;
    border:none;
}

#myDialog_ct .MergePopBody
{
    background-color:#ffffff;
    border:none;
}

#ConvertCVSPPop .LBSelect {
    position:relative;
    behavior: url(PIE.axd); 
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    font-size:12px;
    color:#454546;
            
}
#ConvertCVSPPop .LBSelect option {
    padding:0px 10px;           
}

#ConvertCVSPPop ol li {
    font-size:12px;
}
#ConvertCVSPPop .LBLeft {
    float: left; 
}
#ConvertCVSPPop .LBMiddle {
    float: left; margin-top:50px; margin-left:23px;
}
#ConvertCVSPPop .LBRight {
    float: right; 
}
#ConvertCVSPPop h4 {
    font-size:16px; color:#08469d; text-align:center; margin-bottom:5px;
}
        
#ConvertCVSPPop .ImageAddRemove {          
    width:88px; height:29px; z-index:25;      
    cursor:pointer;        
    color:transparent; 
    border:0;         
    margin-bottom:10px;  
}